import { createRouter, createWebHashHistory } from 'vue-router'


const routes = [
    {
        path:'/',
        redirect:'/login',
    },
    {
        path:'/login',
        name:'login',
        component: () => import('@/views/login')
    },
    {
        path:'/home',
        name:'home',
        component: () => import('@/views/home/index')
    }

]

const router = createRouter({
    // history: createWebHistory(),
    history: createWebHashHistory(),
    routes,
})

export default router;
